@media all and (min-width: 480px) {
    
  .Login {
      padding: 60px 0;
       text-align: center;
  background-image: url('bg1.jpg');
  position: fixed;
  min-width: 100%;
  min-height: 100%;
  background-size: cover;
  background-position: c;
    }
  
    .Login form {
      margin: 0 auto;
      max-width: 320px;
    }

    
  }